@charset "UTF-8";

/*-------------------------------------------------------------------

	Template

-------------------------------------------------------------------*/

body {
	background-color: #010101;
	font-family: Verdana, Roboto, "Droid Sans", sans-serif;
	font-feature-settings : "palt";
}

img {
	display: block;
	height: auto;
	width: 100%;
	vertical-align: top;
}

hr {
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px solid #ccc;
	margin: 65px auto;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	:root {
		font-size: calc((100vw / 100) * (100 / 3.75));
	}

	body {
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	body {
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	:root {
		font-size: calc((100vw / 100) * (100 / 20));
	}

	body {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	:root {
		font-size: 100px;
	}

	body {
	}

}

/*----------------------------------------
	#siteContent
----------------------------------------*/

#siteContent {
	background-image: url('/content/dam/static-sites/dtna-mud7_jvckenwood_com/img/ptn_Background_PC.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
}

#siteContent > .container {
	box-sizing: border-box;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	#siteContent {
		background-image: url('/content/dam/static-sites/dtna-mud7_jvckenwood_com/img/ptn_Background_mobileS.png');
		padding: 0.40rem 0.0rem 0.40rem 0.28rem ;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	#siteContent {
	}

	#siteContent > .container {
		padding: 0.02rem 0.50rem 0.50rem;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	#siteContent {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	#siteContent {
		max-height: 1122px;
		max-width: 2000px;
	}

}

/*----------------------------------------
	#siteHeader
----------------------------------------*/

#siteHeader {}

.siteHeader__heading {
}

.siteHeaderProduct {
	display: table;
}

.siteHeaderProduct__figure {
	display: table-cell;
	vertical-align: top;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.siteHeader__heading {
		margin-top: 1.00rem;
		width: 3.50rem;
	}

	.siteHeaderProduct {
		margin-top: -0.15rem;
	}

	.siteHeaderProduct__logo {
		padding-top: 0.00rem;
		padding-left: 0.57rem;
		width: 2.00rem;
	}

	.siteHeaderProduct__figure {
		margin-top: -0.5rem;
		padding-top: 0.00rem;
		padding-left: 0.55rem;
		width: 0.03rem;
	}

	.siteHeaderProduct__figure + .siteHeaderProduct__figure {
		padding-left: 3.25rem;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	#siteHeader {
		padding-bottom: 0.43rem;
	}

	.siteHeader__heading {
		width: 3.50rem;
	}

	.siteHeaderProduct {
		margin-top: 0.47rem;
		padding-left: 0.07rem;
	}

	.siteHeaderProduct__logo {
		padding-top: 0.5rem;
		padding-bottom: 0.57rem;
		padding-left: 0.5rem;
		padding-right: 1.39rem;
		width: 4.50rem;
	}
	.siteHeaderProduct__figure {
		margin-top: 1.1rem;
		margin-bottom: 1.0rem;
		padding-top: 0.1rem;
		padding-bottom: 0.1rem;
		width: 0.03rem;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	#siteHeader {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	#siteHeader {
	}

}

/*----------------------------------------
	#siteFooter
----------------------------------------*/

#siteFooter {}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	#siteFooter {
	}

	#siteFooter .siteFooter__copyright {
		margin-left: -0.30rem;
		padding: 0.30rem 0.70rem 0;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	#siteFooter {
	}

	#siteFooter .siteFooter__copyright img {
		height: 0.54rem;
		margin: -0.50rem;
		margin-left: auto;
		width: 3.00rem;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	#siteFooter {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	#siteFooter {
	}

}

/*-------------------------------------------------------------------

	Commons

-------------------------------------------------------------------*/

/*----------------------------------------
	ClearFix
----------------------------------------*/

.clearfix::after {
	clear: both;
	content: "";
	display: table;
}

/*----------------------------------------
	.icon_faq
----------------------------------------*/

.icon_faq {
	display: inline-block;
	margin-top: 0.00rem;
	vertical-align: middle;
	width: 0.35rem;
}
.icon_faqh {
	display: inline-block;
	margin-top: -0.10rem;
	vertical-align: middle;
	width: 0.30rem;
}
.icon_faq12 {
	display: inline-block;
	margin-top: -0.05rem;
	margin-right: 0.02rem;
	vertical-align: middle;
	width: 0.30rem;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.icon_faq {
		display: inline-block;
		margin-top: -0.10rem;
		vertical-align: middle;
		width: 0.30rem;
	}
	.icon_faqh {
		display: inline-block;
		margin-top: -0.10rem;
		vertical-align: middle;
		width: 0.38rem;
	}
	.icon_faq12 {
		display: inline-block;
		margin-top: 0.00rem;
		margin-right: 0.01rem;
		vertical-align: middle;
		width: 0.20rem;
	}


}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.icon_faq {
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.icon_faq {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.icon_faq {
	}

}

/*----------------------------------------
	.mainContents
----------------------------------------*/

.mainContents__heading {
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.mainContents__heading {
		margin-top: 0.35rem;
		margin-left: 0.1;
		width: 3.00rem;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.mainContents__heading {
		margin-top: -0.03rem;
		margin-bottom: 0.35rem;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.mainContents__heading {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.mainContents__heading {
	}

}

/*----------------------------------------
	.contentsColumn
----------------------------------------*/

.contentsColumn {
}

.contentsColumn__heading {
	color: #fff;
}
.contentsColumn__heading2 {
	color: #fff;
}
.contentsColumn__heading3 {
	color: #fff;
}
.contentsColumn__heading4 {
	color: #fff;
}

.contentsColumn__heading a:link,
.contentsColumn__heading a:visited {
	color: #fff;
	text-decoration: none;
	transition: opacity 0.15s;
	opacity: 1;
}
.contentsColumn__heading2 a:link,
.contentsColumn__heading2 a:visited {
	color: #fff;
	text-decoration: none;
	transition: opacity 0.15s;
	opacity: 1;
}
.contentsColumn__heading3 a:link,
.contentsColumn__heading3 a:visited {
	color: #fff;
	text-decoration: none;
	transition: opacity 0.15s;
	opacity: 1;
}
.contentsColumn__heading4 a:link,
.contentsColumn__heading4 a:visited {
	color: #fff;
	text-decoration: none;
	transition: opacity 0.15s;
	opacity: 1;
}

.contentsColumn__heading a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}
.contentsColumn__heading2 a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}
.contentsColumn__heading3 a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}
.contentsColumn__heading4 a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}

.contentsColumn__figure a img {
	border: 2px solid #535353;
	box-sizing: border-box;
}
.contentsColumn__line a img {
	border: 2px solid #535353;
	box-sizing: border-box;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.contentsColumn__heading {
		margin-top: 0.80rem;
		margin-left: 0.10rem;
		padding-left: 0.25rem;
		width: 2.0rem;
	}
	.contentsColumn__heading2 {
		margin-top: 0.80rem;
		margin-left: 0.10rem;
		padding-left: -1.27rem;
		width: 2.0rem;
	}
	.contentsColumn__heading3 {
		margin-top: 0.80rem;
		margin-left: 0.10rem;
		padding-left: 0.20rem;
		width: 2.0rem;
	}
	.contentsColumn__heading4 {
		margin-top: 0.80rem;
		margin-left: 0.10rem;
		padding-left: 0.20rem;
		width: 2.0rem;
	}
	.contentsColumn__figure {
		margin-top: 0.15rem;
	}
	.contentsColumn__line {
		margin-top: 0.15rem;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.contentsColumn {
		display: table;
	}

	.contentsColumn + .contentsColumn {
		margin-top: 0.1rem;
	}

	.contentsColumn__section {
		display: table-cell;
		padding-right: 0.0rem;
		vertical-align: top;
	}
	.contentsColumn__section:last-child {
		padding-right: 0;
	}
	.contentsColumn__heading {
		margin-top: 0.15rem;
		margin-left: -0.70rem;
		width: 3.20rem;
	}
	.contentsColumn__heading2 {
		margin-top: 0.15rem;
		margin-left: -0.70rem;
		width: 3.20rem;
	}
	.contentsColumn__heading3 {
		margin-top: 0.15rem;
		margin-left: -0.70rem;
		width: 3.20rem;
	}
	.contentsColumn__heading4 {
		margin-top: 0.15rem;
		margin-left: -0.70rem;
		width: 3.20rem;
	}
	.contentsColumn__line {
		margin-top: 0.10rem;
		margin-bottom: 0.15rem;
		margin-left: 0.00rem;
		width: 9.00rem;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.contentsColumn {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.contentsColumn {
	}

}

/*----------------------------------------
	.contentsDownload
----------------------------------------*/

.contentsDownload {
}

.contentsDownload__linkList {
	list-style: none;
}

.contentsDownload__linkListItem a:link,
.contentsDownload__linkListItem a:visited {
	color: #fff;
	text-decoration: none;
	transition: opacity 0.15s;
	opacity: 1;
}

.contentsDownload__linkListItem a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.contentsDownload {
		margin-left: 0.15rem;
		margin-right: 0.45rem;
		margin-top: 0.20rem;
	}

	.contentsDownload__link {
		display: table;
		margin-left: 0.20rem;
		margin-right: 0.20rem;
	}

	.contentsDownload__linkFigure {
		display: table-cell;
		padding-top: 0.10rem;
		padding-left: 0.15rem;
		vertical-align: middle;
		width: 0.8rem;
	}

	.contentsDownload__linkList {
		display: table-cell;
		padding-top: 0.02rem;
		padding-left: 0.43rem;
		vertical-align: middle;
		width: 1.32rem;
	}

	.contentsDownload__linkListItem + .contentsDownload__linkListItem {
		margin-top: 0.2rem;

	}

	.contentsDownload__text {
		margin-top: 20px;
	}
	.contentsDownload__Notice_text {
		padding-top: 0.1rem;
		padding-left: 0.01rem;
		width: 2.0rem;
		font-size: 0.01rem;
		line-height: 1.4;
		color: #888;		
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.contentsDownload {
		margin-top: 0.20rem;
		width: 6.40rem;
	}

	.contentsDownload__link {
		display: table;
	}

	.contentsDownload__linkFigure {
		display: table-cell;
		vertical-align: middle;
		padding-top: 0.3rem;
		padding-left: 0.5rem;
		width: 1.00rem;
	}

	.contentsDownload__linkList {
		display: table-cell;
		padding-left: 0;
		vertical-align: middle;
	}

	.contentsDownload__linkListItem {
		display: table-cell;
		padding-left: 0.23rem;
		padding-top: 0.3rem;
		margin-left: -1.00rem;
		width: 2.0rem;
	}

	.contentsDownload__text {
		margin-top: 0.20rem;
	}
	.contentsDownload__Notice_text {

		margin-top: 0rem;
		margin-left: 1rem;
		padding-top: 0.3rem;
		padding-left: 0.30rem;
		width: 5.0rem;

		font-size: 0.04rem;
		line-height: 1.4;
		color: #888;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.contentsDownload {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.contentsDownload {
	}

}

/*-------------------------------------------------------------------

	Buttons

-------------------------------------------------------------------*/

/*----------------------------------------
	.btn1
----------------------------------------*/

.btn1 {
}

/*-------------------------------------------------------------------

	Dialog Element

-------------------------------------------------------------------*/

/*----------------------------------------
	Remodal
----------------------------------------*/

.remodal {
	max-width: inherit;
}

.remodal-overlay {
	background-color: rgba(228, 228, 228, 1.0);
}

.remodal-close::after {
	color: #000;
	font-size: 0.28rem;
	line-height: 0.23rem;
}


/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.remodal {
		padding: 0.5rem 0.3rem;
	}

	.remodal-overlay {
		background-color: rgba(228, 228, 228, 1.0);
	}
  .remodal-close::after {
	  color: #000;
	  font-size: 0.28rem;
  	line-height: 0.23rem;
	  margin-top: 0.0rem;
  }

  .remodal-close:hover, .remodal-close:active {
	  background-color: #ff6600;
	  color: #000;
	  margin-top: 0.0rem;
  }

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.remodal {
		margin: 0.50rem auto;
		width: 13.2rem;
	}

	.remodal-close {
		height: 0.28rem;
		right: -0.40rem;
		width: 0.28rem;

	}
  .remodal-close:hover, .remodal-close:active {
	  background-color: #ff6600;
  }

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.remodal {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.remodal {
	}

}
/*----------------------------------------
	.contentsFaq
----------------------------------------*/

.contentsFaq {}

.contentsFaq__product {
}

.contentsFaq__productFigure {
}

.contentsFaq__article {
}

.contentsFaq__articleHeading {
	background-color: #303030;
	color: #fff;
	font-size: 0.33rem;
	font-weight: normal;
	padding: 0.05rem 0.15rem;
}

.contentsFaq__articleHeading ~ .contentsFaq__articleHeading {
	margin-top: 0.56rem;
}

.contentsFaq__articleList {
	color: #111;
	counter-reset: listorder;
	font-size: 0.22rem;
	list-style: none;
	padding-left: 0;
}

.contentsFaq__articleListItem {
	display: table;
	margin-top: 0.36rem;
	padding: 0;
	position: relative;
}

.contentsFaq__articleListItem::before {
	color: #111;
	content: counter(listorder);
	counter-increment: listorder;
	display: table-cell;
	min-width: 0.40rem;
	text-align: center;
}

.contentsFaq__articleListItemWrapper {
	display: table-cell;
}

.contentsFaq__articleListItemHeading {
	font-weight: normal;
	line-height: 1.4;
	margin-left: 0.26rem;
}

.contentsFaq__articleListItemText {
	font-size: 0.20rem;
	line-height: 1.4;
}


.contentsFaq__articleListItemNote {
	font-size: 0.18rem;
	line-height: 1.4;
	margin-left: 0.39rem;
	margin-top: 0.22rem;
}

div.contentsFaq__articleListItemNote {
	display: table;
}

.contentsFaq__articleListItemNoteFigure {
	display: table-cell;
	vertical-align: middle;
	width: 3rem;
}
.contentsFaq__articleListItemNoteFigureBig {
	display: table-cell;
	vertical-align: middle;
	width: 5rem;
}

.contentsFaq__articleListItemNoteFigureVertical {
	display: table-cell;
	vertical-align: middle;
	width: 2rem;
}
.contentsFaq__articleListItemNoteFigureLarge {
	display: table-cell;
	vertical-align: middle;
	width: 4rem;
}

.contentsFaq__articleListItemNoteText {
	display: table-cell;
	padding-left: 0.3rem;
	vertical-align: middle;
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.contentsFaq {
	}

	.contentsFaq__articleHeading {
		font-size: 0.22rem;
		padding: 0.05rem 0.20rem;
	}


	.contentsFaq__productFigure {
		margin: 0.1rem;
		margin-left: 0.0rem;
		padding-top: 0.6rem;
		width: 3.0rem;
	}
	.contentsFaq__productName {
		margin-top: 0.1rem;
		margin-bottom: 0.3rem;
		margin-left: 0.0rem;
		width: 3.0rem;
	}


	.contentsFaq__articleHeading ~ .contentsFaq__articleHeading {
		margin-top: 0.36rem;
	}

	.contentsFaq__articleList {
		font-size: 0.16rem;
	}

	.contentsFaq__articleListItem {
		margin-top: 0.26rem;
		position: relative;
	}

	.contentsFaq__articleListItemNote {
		font-size: 0.14rem;
		margin-left: 0.29rem;
		margin-top: 0.16rem;
	}
  .contentsFaq__articleListItemText {
    margin-left: 0.05rem;
    text-indent: -0.05rem;
	  font-size: 0.20rem;
	  line-height: 1.4;
  }
  .contentsFaq__articleListItemText_Trd {
    margin-left: 0.1rem;
    text-indent: -0.1rem;
	  font-size: 0.14rem;
	  line-height: 1.4;
  }

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.contentsFaq {
		display: table;
	}

	.contentsFaq__product {
		display: table-cell;
		vertical-align: top;
		width: 3.6rem;
	}


	.contentsFaq__productFigure {
		margin: 0.1rem;
		padding-top: 0.6rem;
		width: 3.2rem;
	}
	.contentsFaq__productName {
		margin-top: 0.1rem;
		margin-bottom: 0.3rem;
		width: 6.2rem;
	}


	.contentsFaq__article {
		display: table-cell;
		padding-left: 0.3rem;
		vertical-align: top;
		width: 12.40rem;
	}
  .contentsFaq__articleListItemText_Trd {
    margin-left: 0.15rem;
    text-indent: -0.15rem;
    font-size: 0.20rem;
    line-height: 1.4;
  }

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.contentsFaq {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.contentsFaq {
	}

}

/*----------------------------------------
	.contentsFaqIndex
----------------------------------------*/

.contentsFaqIndex {
}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.contentsFaqIndex {
	}

	.contentsFaqIndex__column + .contentsFaqIndex__column {
		margin-top: 60px;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.contentsFaqIndex {
		display: table;
	}

	.contentsFaqIndex__column {
		display: table-cell;
		vertical-align: top;
		width: 6.20rem;
	}

	.contentsFaqIndex__column + .contentsFaqIndex__column {
		padding-left: 0.80rem;
	}

}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.contentsFaqIndex {
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.contentsFaqIndex {
	}

}

/*----------------------------------------
	.contentsManual
----------------------------------------*/

.contentsManual {
}

.contentsManual__link {
	margin-top: 1px;
  margin-bottom:1px;
	list-style: none;
	padding: 0;

}

.contentsManual__linkItem a:link,
.contentsManual__linkItem a:visited {
	color: #fff;
	text-decoration: none;
	transition: opacity 0.15s;
	opacity: 1;
  margin-bottom:2px;
}

.contentsManual__linkItem a:hover {
	color: #fff;
	text-decoration: none;
	opacity: 0.7;
  margin-bottom:2px;

}

/* Media Queries モバイル */
@media all and (max-width: 767px) {

	.contentsManual {
	}

	.contentsManual__column + .contentsManual__column {
		margin-top: 20px;
	}

	.contentsManual__link {
		margin-top: 20px;
		margin-bottom: 3px;
	}

	.contentsManual__linkItem {
		margin-left: 0.92rem;
		padding-top: 0.1rem;
		width: 1.3rem;
	}

}

/* Media Queries リキッド～デザイン等倍 */
@media all and (min-width: 768px) {

	.contentsManual {
		display: table;
	}

	.contentsManual__column {
		margin-top: -0.50rem;
		display: table-cell;
		vertical-align: top;
		width: 6.20rem;
	}

	.contentsManual__column + .contentsManual__column {
		padding-left: 0.80rem;
		padding-top: 0.20rem;
	}

	.contentsManual__link {
		display: flex;
		margin-top: 0.00rem;
		margin-left: 3.00rem;
	}

	.contentsManual__link::after {
		display: table;
		clear: both;
	}

	.contentsManual__linkItem {
		margin-top: -0.40rem;
		margin-left: 0.40rem;
		margin-bottom: 0.30rem;
		width: 1.70rem;

	}
}

/* Media Queries リキッド */
@media all and (min-width: 768px) and (max-width: 2000px) {

	.contentsManual {
		margin-top: 3px;
	}

}

/* Media Queries デザイン等倍 */
@media all and (min-width: 2001px) {

	.contentsManual {
		margin-top: 3px;
	}

}